Page MenuHomewrite.as

Add ability to publish to Pad
Closed, ResolvedPublic

Event Timeline

matt created this task.Sep 1 2015, 6:06 PM
matt updated the task description. (Show Details)
matt raised the priority of this task from to Normal.
matt claimed this task.
matt added a project: Write.as Web.
matt moved this task to Next Up on the Write.as Web board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt moved this task from Next Up to Ready for Release on the Write.as Web board.Sep 1 2015, 8:10 PM
matt closed this task as Resolved.Sep 8 2015, 9:45 PM
matt moved this task from Ready for Release to Done on the Write.as Web board.Sep 8 2015, 11:29 PM
matt added a project: Pad.Sep 24 2015, 10:02 PM